Get order details by Idempotency Key
curl --request GET \
--url https://core-proxy-service-w34nvoxnwq-uc.a.run.app/proxy_api/v3/tl-isps/orders/detail \
--header 'Authorization: Bearer <token>'import requests
url = "https://core-proxy-service-w34nvoxnwq-uc.a.run.app/proxy_api/v3/tl-isps/orders/detail"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://core-proxy-service-w34nvoxnwq-uc.a.run.app/proxy_api/v3/tl-isps/orders/detail', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"userId": "<string>",
"idempotencyKey": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"pool": {
"id": "<string>",
"name": "<string>"
},
"createdAt": "2023-11-07T05:31:56Z",
"status": "<string>",
"proxyList": [
"<string>"
]
}{
"statusCode": 403,
"message": "reseller not found",
"error": "Bad Request"
}TL API V3
Get order details by Idempotency Key
Returns an idempotent order belonging to the authenticated reseller.
GET
/
proxy_api
/
v3
/
tl-isps
/
orders
/
detail
Get order details by Idempotency Key
Authorizations
[just text field] Please enter token in following format: Bearer
Query Parameters
Customer-generated idempotency key.

